{
	"CAMERA-MAKE": "Palm",
	"CAPTURE_IDLE_TIME_MAX": "120000",
	"CAPTURE_REVIEW_DELAY": "1000",
	"FLASH": "1",
	"GEOTAGGING": "enabled",
	"GPS-ACCURACY-METER": "disabled",
	"GPS-FIX-MAX-AGE": "120",
	"GPS-FIX-TIME": "0",
	"GPS-LOCATION": "{latitude:53.691869, longitude:-1.633192}",
	"LAST_CAPTURE_TIME": "0",
	"RECORDING_HAPTIC": "disabled",
	"SOUNDS": "enabled",
	"WHITE_BALANCE_DELAY": "1"
}

